votre appareil est incompatible avec cette version

P

poiliou

Membre
Inscrit
12 Décembre 2014
Messages
2
Points
0
Bonjour j aimerais installe languinis defis de mots sur ma tablette asus model K01E version android 5.02 ( ME 103K) 64 go
et dans le play store mis a jour me signale que : votre appareil est incompatible avec cette version.
alors que sur mon lg g3 meme version d android cela fonctionne .

pourriez vous me trouver une solution.
je vous en remercie par avance
Saluttions
 
Valentin

Valentin

Moderateur Global
Inscrit
20 Février 2013
Messages
10 915
Points
38
Salut,

quel version Android a tu sur ta tablette ?
 
Haut Bas